Coupa
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
OK
No content
POST /CoupaAPI/auth/custom/new HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 60
{
"providerConfigAttributes": [
{
"key": "text",
"value": "text"
}
]
}OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
OK
No content
POST /CoupaAPI/packages HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 73
{
"packageName": "text",
"defaultEmailSubject": "text",
"packageToken": "text"
}OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
trueOK
No content
GET /CoupaAPI/packages/{packageId}/documents HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
OK
No content
POST /CoupaAPI/packages/{packageId}/documents HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 102
[
{
"content": "text",
"documentId": "text",
"documentName": "text",
"documentType": "text",
"mimeType": "text"
}
]OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
OK
No content
POST /CoupaAPI/packages/{packageId}/recipients HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 62
[
{
"name": "text",
"email": "text",
"type": "text",
"status": "text"
}
]OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
OK
No content
GET /CoupaAPI/packages/{packageId}/senderview HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
OK
No content
GET /CoupaAPI/packages/{packageId} HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
OK
No content
DELETE /CoupaAPI/packages/{packageId} HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
OK
No content
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
falseOK
No content
GET /CoupaAPI/packages/{packageId}/documents/{documentId} HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
OK
No content
Last updated
